<?xml version="1.0" encoding="utf-8" ?>
<skin defaultpath="$EXEFOLDER$Skin\default">
	<!-- 颜色 -->
	<color name="setup_checkbox_bg" value="RGB(244,244,244)" />
	<color name="checkbox_bg" value="RGB(255,255,255)" />
	<color name="login_checkbox_bg" value="RGB(240,246,232)" />
	<color name="listbox_bg" value="RGB(255,255,255)" />
	<color name="listbox_highlight" value="RGB(95,168,0)" /> 	
	<font name="default" face="宋体" height="12"/>	
	<font name="default_vista" face="微软雅黑" height="17"/>			
	<font name="about_small_text" face="tahoma" height="13" />		
	
	<font name="msg_view" face="宋体" height="12"/>	
	<font name="msg_view_vista" face="微软雅黑" height="12"/>

	<font name="dlg_title" face="宋体" height="12" bold="1"/>
	<font name="dlg_title_vista" face="微软雅黑" height="17" bold="1"/>
	<font name="time_text" face="tahoma" height="12" />
	
	<font name="qq_text" face="tahoma" height="15" />
	<font name="qqlive_text" face="tahoma" height="15" bold="1"/>
	
	<font name="about_small_text" face="tahoma" height="13" />	
	
	<!-- 公共组件 -->
	<class name="static">
		<skin clipbyparent="0" />
		<skin state="mouse_normal_text" text="WND_TEXT" textcolor="RGB(0,0,0)" multiline="1" />
	</class>
	<class name="ctrl_border" >
		<skin defaultpaint="1" defaulterase="1" defaultncpaint="1" />
		<!-- 边框 -->
		<skin state="mouse_normal" fillcolor="RGB(255,255,255)" fillborder="3" clientarea="0" />
		<skin state="mouse_normal" fillcolor="RGB(30,100,190)" fillborder="1" clientarea="0" />
	</class>
	<class name="edit">
		<skin defaultpaint="1" defaulterase="1" defaultncpaint="1"/>
		<skin state="mouse_normal" fillcolor="RGB(255,255,255)" fillborder="3" clientarea="0" />
		<skin state="mouse_normal" fillcolor="RGB(134,134,134)" fillborder="1" clientarea="0" />		
		
		<skin state="mouse_hover" fillcolor="RGB(255,255,255)" fillborder="3" clientarea="0" /> 
		<skin state="mouse_hover" fillcolor="RGB(96,203,0)" height="WND_HEIGHT" fillborder="1" clientarea="0" />  		
	</class>
	<class name="edit_gray">
		<skin defaultpaint="1" defaulterase="1" defaultncpaint="1"/>
		<skin state="mouse_normal" fillcolor="RGB(255,255,255)" fillborder="3" clientarea="0" />
		<skin state="mouse_normal" fillcolor="RGB(191,191,191)" fillborder="1" clientarea="0" />
	</class>
	<class name="checkbox">
		<skin defaultpaint="1" clipbyparent="0" />	
		<skin state="mouse_normal" width="13" height="13" picfile="checkbox_unselected.bmp"/>	
		<skin state="mouse_down" width="13" height="13" picfile="checkbox_selected.bmp"/>
		<skin state="check" width="13" height="13" picfile="checkbox_selected.bmp"/>
	</class>
	<class name="radiobox">
		<skin defaultpaint="1" clipbyparent="0" />	
		<skin state="mouse_normal" width="13" height="13" picfile="manage_icon_round_unselected.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_down" width="13" height="13" picfile="manage_icon_round_selected.bmp" transclr="RGB(255,0,255)" />
		<skin state="check" width="13" height="13" picfile="manage_icon_round_selected.bmp" transclr="RGB(255,0,255)" />
	</class>	
	<!--comboBox-->
	<class name="room_combo" >
		<skin defaultpaint="1" defaulterase="1" defaultncpaint="1"/>
		<!-- 边框 -->
		<skin state="mouse_normal" fillcolor="RGB(255,255,255)" fillborder="3" clientarea="0" />
		<skin state="mouse_normal" fillcolor="RGB(255,255,255)" left="1" top="1" width="WND_WIDTH-2" height="WND_HEIGHT-2" fillborder="3" clientarea="1" />
		<skin state="mouse_normal" fillcolor="RGB(191,191,191)" fillborder="1" clientarea="1" />

		<skin state="mouse_hover" fillcolor="RGB(255,255,255)" fillborder="3" clientarea="0" />
		<skin state="mouse_hover" fillcolor="RGB(255,255,255)" left="1" top="1" width="WND_WIDTH-2" height="WND_HEIGHT-2" fillborder="3" clientarea="1" />
		<skin state="mouse_hover" fillcolor="RGB(191,191,191)" fillborder="1" clientarea="1" />

		<skin state="mouse_down" fillcolor="RGB(255,255,255)" fillborder="3" clientarea="0" />
		<skin state="mouse_down" fillcolor="RGB(255,255,255)" left="1" top="1" width="WND_WIDTH-2" height="WND_HEIGHT-2" fillborder="3" clientarea="1" />
		<skin state="mouse_down" fillcolor="RGB(191,191,191)" fillborder="1" clientarea="1" />
		
		<!-- 下拉按钮 -->
		<skin state="mouse_normal" fillcolor="RGB(255,255,255)" left="WND_WIDTH-18" top="3" width="2" height="15" />
		<skin state="mouse_normal" picfile="loginarrow_normal.bmp" left="WND_WIDTH-17" top="2" width="15" height="15" />

		<skin state="mouse_hover" fillcolor="RGB(255,255,255)" left="WND_WIDTH-18" top="3" width="2" height="15" />
		<skin state="mouse_hover" picfile="loginarrow_hover.bmp" left="WND_WIDTH-17" top="2" width="15" height="15" />

		<skin state="mouse_down" fillcolor="RGB(255,255,255)" left="WND_WIDTH-18" top="3" width="2" height="15" />
		<skin state="mouse_down" picfile="loginarrow_down.bmp" left="WND_WIDTH-17" top="2" width="15" height="15" />
	</class>

	<class name="login_qq_static_uin">
		<skin clipbyparent="0" />
		<skin state="mouse_normal_text" richtext="<font name=qq_text>QQ</font>帐号:" textcolor="RGB(0,0,0)" multiline="0"/>
	</class>
	<class name="login_qq_static_pw">
		<skin clipbyparent="0" />
		<skin state="mouse_normal_text" richtext="<font name=qq_text>QQ</font>密码:" textcolor="RGB(0,0,0)" multiline="0"/>
	</class>
	<!-- Line -->
	<class name="line_h">
		<skin lockheight="2" />
		<skin state="mouse_normal" fillcolor="RGB(119,182,213)" height="1" fillborder="1" />
		<skin state="mouse_normal" top="1" fillcolor="RGB(255,255,255)" height="1" fillborder="1" />
	</class>
	<class name="line_h2">
		<skin lockheight="2" />
		<skin state="mouse_normal" fillcolor="RGB(215,215,215)" height="1" fillborder="1" />
		<skin state="mouse_normal" fillcolor="RGB(255,255,255)" top="1" height="1" fillborder="1" />
	</class>
	<!-- Group Box -->
	<class name="groupbox" >
		<skin state="mouse_normal" fillcolor="RGB(255,0,255)" fillborder="10" clip="1" clipbyparent="0" />
		<skin state="mouse_normal" left="4" top="4" width="WND_WIDTH-8" height="WND_HEIGHT-8" fillcolor="RGB(30,100,190)" fillborder="1" roundwidth="5" roundheight="5"/>
		<skin state="mouse_normal" left="15" top="0" height="12" width="75" fillcolor="RGB(221,238,255)" />
		<skin state="mouse_normal_text" left="15" top="0" height="12" width="75" textalign="1" text="WND_TEXT" textcolor="RGB(42,77,131)" />
	</class>	
	<class name="line_V">
		<skin lockleft="WND_WIDTH-10-15-17-17-6-20" locktop="8" lockwidth="1" lockheight="14" />
		<skin clipbyparent="0" />
		<skin state="mouse_normal" top="0" height="14" fillcolor="RGB(175,178,194)" />
	</class>
	<!-- button -->
	<class name="button" >
		<skin lockheight="25" clipbyparent="0" />
		<skin state="mouse_normal" width="5" height="25" picfile="manage_butoon_left_normal.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_normal" left="WND_WIDTH-5" width="5" height="25" picfile="manage_butoon_right_normal.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_normal" left="5" height="25" width="WND_WIDTH-10" top="0" picfile="manage_butoon_mid_normal.bmp" transclr="RGB(255,0,255)" /> 
		<skin state="mouse_normal_text" textalign="1" text="WND_TEXT" textcolor="RGB(47,63,106)" />		
		
		<skin state="mouse_hover" width="5" height="25" picfile="manage_butoon_left_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_hover" left="WND_WIDTH-5" width="5" height="25" picfile="manage_butoon_right_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_hover" left="5" height="25" width="WND_WIDTH-10" top="0" picfile="manage_butoon_mid_hover.bmp" transclr="RGB(255,0,255)" /> 
		<skin state="mouse_hover_text" textalign="1" text="WND_TEXT" textcolor="RGB(47,63,106)" />		

		<skin state="mouse_down" width="5" height="25" picfile="manage_butoon_left_down.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" left="WND_WIDTH-5" width="5" height="25" picfile="manage_butoon_right_down.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" left="5" height="25" width="WND_WIDTH-10" top="0" picfile="manage_butoon_mid_down.bmp" transclr="RGB(255,0,255)" /> 
		<skin state="mouse_down_text" left="1" top="1" textalign="1" text="WND_TEXT" textcolor="RGB(47,63,106)" />		
		
		<skin state="mouse_disable" width="5" height="25" picfile="manage_butoon_left_disable.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_disable" left="WND_WIDTH-5" width="5" height="25" picfile="manage_butoon_right_disable.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_disable" left="5" height="25" width="WND_WIDTH-10" top="0" picfile="manage_butoon_mid_disable.bmp" transclr="RGB(255,0,255)" /> 
		<skin state="mouse_disable_text" textalign="1" text="WND_TEXT" textcolor="RGB(106,106,106)" />		
	</class>
	<class name="button_focus" >
		<skin lockheight="25" clipbyparent="0" />
		<skin state="mouse_normal" width="5" height="25" picfile="button_focus_left.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_normal" left="WND_WIDTH-5" width="5" height="25" picfile="button_focus_right.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_normal" left="5" height="25" width="WND_WIDTH-10" top="0" picfile="button_focus_mid.bmp" transclr="RGB(255,0,255)" /> 
		<skin state="mouse_normal_text" textalign="1" text="WND_TEXT" textcolor="RGB(47,63,106)" />		
		
		<skin state="mouse_hover" width="5" height="25" picfile="manage_butoon_left_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_hover" left="WND_WIDTH-5" width="5" height="25" picfile="manage_butoon_right_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_hover" left="5" height="25" width="WND_WIDTH-10" top="0" picfile="manage_butoon_mid_hover.bmp" transclr="RGB(255,0,255)" /> 
		<skin state="mouse_hover_text" textalign="1" text="WND_TEXT" textcolor="RGB(47,63,106)" />		

		<skin state="mouse_down" width="5" height="25" picfile="manage_butoon_left_down.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" left="WND_WIDTH-5" width="5" height="25" picfile="manage_butoon_right_down.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" left="5" height="25" width="WND_WIDTH-10" top="0" picfile="manage_butoon_mid_down.bmp" transclr="RGB(255,0,255)" /> 
		<skin state="mouse_down_text" left="1" top="1" textalign="1" text="WND_TEXT" textcolor="RGB(47,63,106)" />		
		
		<skin state="mouse_disable" width="5" height="24" picfile="manage_butoon_left_disable.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_disable" left="WND_WIDTH-5" width="5" height="24" picfile="manage_butoon_right_disable.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_disable" left="5" height="24" width="WND_WIDTH-10" top="0" picfile="manage_butoon_mid_disable.bmp" transclr="RGB(255,0,255)" /> 
		<skin state="mouse_disable_text" textalign="1" text="WND_TEXT" textcolor="RGB(106,106,106)" />		
	</class>	
	<!-- 公共组件 end -->
	<!-- Dialog -->
	<class name="dialog">
		<skin autodisable="0" />
		<!-- 底背景 -->
		<skin state="mouse_normal" left="2" top="2" width="WND_WIDTH-2-2" height="WND_HEIGHT-2-2" fillcolor="RGB(0,0,0)" tooltip="" />
	
		<!-- 上边 -->
		<skin state="mouse_normal" left="0" top="0" width="5" height="25" picfile="public_mainwnd_top_left.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="WND_WIDTH-5" width="5" height="25" picfile="public_mainwnd_top_right.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="5" width="WND_WIDTH-5-5" height="25" picfile="public_mainwnd_top_mid.bmp" />
		
		<!-- 下边 -->
		<skin state="mouse_normal" left="0" top="WND_HEIGHT-5" width="5" height="5" picfile="public_mainwnd_bottom_left.bmp" transclr="RGB(255,0,255)" id="7" />
		<skin state="mouse_normal" left="WND_WIDTH-5" top="WND_HEIGHT-5" width="5" height="5" picfile="public_mainwnd_bottom_right.bmp" transclr="RGB(255,0,255)" id="8" />
		<skin state="mouse_normal" left="5" width="WND_WIDTH-5-5" top="WND_HEIGHT-5" height="5" picfile="public_mainwnd_bottom_mid.bmp" id="9" />
		
		<!-- 左右边 -->
		<skin state="mouse_normal" left="0" top="25" width="5" height="WND_HEIGHT-25-5" picfile="public_mainwnd_adge_left.bmp" />
		<skin state="mouse_normal" left="WND_WIDTH-5" top="25" width="5" height="WND_HEIGHT-25-5" picfile="public_mainwnd_adge_right.bmp" />
		
		<!-- Title -->
		<skin state="mouse_normal" left="7" top="5" width="16" height="16" autocolor="0" picfile="puclic_logo_bmp.bmp" transclr="RGB(255,0,255)" id="5" />
		<skin state="mouse_normal_text" left="30-1" top="8-1" width="WND_WIDTH-180" height="16" text="WND_TEXT" textcolor="RGB(179,179,179)" font="dlg_title" id="6"/>
	</class>
	<class name="sysclose">
		<skin lockleft="WND_WIDTH-11-6" locktop="6" lockwidth="11" lockheight="11" />
		<skin tooltip="关闭" clipbyparent="0" />
		<skin state="mouse_normal" left="0" top="0" width="11" height="11" picfile="public_mainicon_exit_normal.bmp" transclr="RGB(255,0,255)" />
		<skin tooltip="关闭" state="mouse_hover" left="0" top="0" width="11" height="11" picfile="public_mainicon_exit_hover.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_down" left="0" top="0" width="11" height="11" picfile="public_mainicon_exit_down.bmp" transclr="RGB(255,0,255)" />
	</class>
	<class name="sysmax">
		<skin lockleft="WND_WIDTH-11-6-11-6" locktop="6" lockwidth="11" lockheight="11" />
		<skin tooltip="向下还原" autodisable="0" clipbyparent="0" />
		<skin state="mouse_normal" left="0" top="0" width="11" height="11" picfile="public_mainicon_back_normal.bmp" transclr="RGB(255,0,255)" />
		<skin tooltip="向下还原" state="mouse_hover" left="0" top="0" width="11" height="11" picfile="public_mainicon_back_hover.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_down" left="0" top="0" width="11" height="11" picfile="public_mainicon_back_down.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_disable" left="0" top="0" width="11" height="11" picfile="public_mainicon_back_disable.bmp" transclr="RGB(255,0,255)" />
	</class>
	<class name="sysnormal">
		<skin lockleft="WND_WIDTH-11-6-11-6" locktop="6" lockwidth="11" lockheight="11" />
		<skin tooltip="最大化" autodisable="0" clipbyparent="0" />
		<skin state="mouse_normal" left="0" top="0" width="11" height="11" picfile="public_mainicon_max_normal.bmp" transclr="RGB(255,0,255)" />
		<skin tooltip="最大化" state="mouse_hover" left="0" top="0" width="11" height="11" picfile="public_mainicon_max_hover.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_down" left="0" top="0" width="11" height="11" picfile="public_mainicon_max_down.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_disable" left="0" top="0" width="11" height="11" picfile="public_mainicon_max_disable.bmp" transclr="RGB(255,0,255)" />
	</class>
	<class name="sysmin">
		<skin lockleft="WND_WIDTH-11-6-11-6-11-6" locktop="6" lockwidth="11" lockheight="11" />
		<skin tooltip="最小化" clipbyparent="0" />
		<skin state="mouse_normal" left="0" top="0" width="11" height="11" picfile="public_mainicon_min_normal.bmp" transclr="RGB(255,0,255)" />
		<skin tooltip="最小化" state="mouse_hover" left="0" top="0" width="11" height="11" picfile="public_mainicon_min_hover.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_down" left="0" top="0" width="11" height="11" picfile="public_mainicon_min_down.bmp" transclr="RGB(255,0,255)" />
	</class>
	<class name="syspin_unpress">
		<skin lockleft="WND_WIDTH-11-6-11-6-11-6-11-6" locktop="6" lockwidth="11" lockheight="11" />
		<skin tooltip="置顶" clipbyparent="0" />
		<skin state="mouse_normal" left="0" top="0" width="11" height="11" picfile="public_mainicon_totop_normal.bmp" transclr="RGB(255, 0, 255)" />
		<skin tooltip="置顶" state="mouse_hover" left="0" top="0" width="11" height="11" picfile="public_mainicon_totop_hover.bmp" transclr="RGB(255, 0, 255)" />
		<skin state="mouse_down" left="0" top="0" width="11" height="11" picfile="public_mainicon_totop_down.bmp" transclr="RGB(255, 0, 255)" />
	</class>
	<class name="syspin_press">
		<skin lockleft="WND_WIDTH-11-6-11-6-11-6-11-6" locktop="6" lockwidth="11" lockheight="11" />
		<skin tooltip="取消置顶" clipbyparent="0" />
		<skin state="mouse_normal" left="0" top="0" width="11" height="11" picfile="public_mainicon_notop_normal.bmp" transclr="RGB(255, 0, 255)" />
		<skin tooltip="取消置顶" state="mouse_hover" left="0" top="0" width="11" height="11" picfile="public_mainicon_notop_hover.bmp" transclr="RGB(255, 0, 255)" />
		<skin state="mouse_down" left="0" top="0" width="11" height="11" picfile="public_mainicon_notop_down.bmp" transclr="RGB(255, 0, 255)" />
	</class>
	<class name="sysmenu">
		<skin lockleft="WND_WIDTH-11-6-11-6-11-6-11-6-11-6" locktop="6" lockwidth="11" lockheight="11" />
		<skin tooltip="菜单" clipbyparent="0" />
		<skin state="mouse_normal" top="0" width="11" height="11" picfile="public_mainicon_menu_normal.bmp" transclr="RGB(255,0,255)" cursor="hand.cur" />
		<skin tooltip="菜单" state="mouse_hover" top="0" width="11" height="11" picfile="public_mainicon_menu_hover.bmp" transclr="RGB(255,0,255)" cursor="hand.cur" />
		<skin state="mouse_down" top="0" width="11" height="11" picfile="public_mainicon_menu_down.bmp" transclr="RGB(255,0,255)" cursor="hand.cur" />
	</class>	
	<class name="status_static">
		<skin clipbyparent="0" />
		<skin state="mouse_normal_text" width="WND_WIDTH-1" text="WND_TEXT" textcolor="RGB(53,124,212)" textalign="2" cursor="hand.cur"/>
		<skin state="mouse_hover_text" width="WND_WIDTH-1" text="WND_TEXT" textcolor="RGB(53,124,212)" underline="1" textalign="2" cursor="hand.cur"/>	
		<skin state="mouse_down_text" width="WND_WIDTH" top="1" text="WND_TEXT" textcolor="RGB(53,124,212)" underline="1" textalign="2"/>
	</class>			
	<class name="setup_listbox">
		<skin defaultpaint="1" defaulterase="1" defaultncpaint="1" />
	</class>
	<!-- Dialog end -->
	
	<!-- login -->
	<class name="login_combo" >
		<skin lockheight="19" defaultpaint="1" defaulterase="1" defaultncpaint="1"/>
		<!-- 边框 -->
		<skin state="mouse_normal" fillcolor="RGB(255,255,255)" /> 
		<skin state="mouse_normal" fillcolor="RGB(134,134,134)" fillborder="1" />		
		
		<skin state="mouse_hover" fillcolor="RGB(255,255,255)" /> 
		<skin state="mouse_hover" fillcolor="RGB(96,203,0)" top="0" fillborder="1" />  		
		
		<skin state="mouse_down" fillcolor="RGB(255,255,255)" /> 
		<skin state="mouse_down" fillcolor="RGB(134,134,134)" top="0" fillborder="1" />	
			
		<!-- 下拉按钮 -->
		<skin state="mouse_normal" fillcolor="RGB(255,255,255)" left="WND_WIDTH-18" top="3" width="2" height="16" />
		<skin state="mouse_normal" picfile="loginarrow_normal.bmp" left="WND_WIDTH-18" top="2" width="16" height="16" />

		<skin state="mouse_hover" fillcolor="RGB(255,255,255)" left="WND_WIDTH-18" top="3" width="2" height="16" />
		<skin state="mouse_hover" picfile="loginarrow_hover.bmp" left="WND_WIDTH-18" top="2" width="16" height="16" />

		<skin state="mouse_down" fillcolor="RGB(255,255,255)" left="WND_WIDTH-18" top="3" width="2" height="16" />
		<skin state="mouse_down" picfile="loginarrow_down.bmp" left="WND_WIDTH-18" top="2" width="16" height="16" />
	</class>	
	<class name="login_btn_static">
		<skin clipbyparent="0" />
		<skin state="mouse_normal_text" text="WND_TEXT" textcolor="RGB(10,102,167)" cursor="hand.cur"/>
		<skin state="mouse_hover_text" text="WND_TEXT" textcolor="RGB(10,102,167)" underline="1" />
		<skin state="mouse_down_text" top="1" text="WND_TEXT" textcolor="RGB(10,102,167)" underline="1" />
	</class>
	<class name="login_picstatic_down">
		<skin clipbyparent="0" />
		<skin state="mouse_normal" left="2" top="4" width="16" height="16" picfile="lookwnd_roombar_arrow_d.bmp" transclr="RGB(255,0,255)" cursor="hand.cur"/>
		<skin state="mouse_normal_text" left="18" text="WND_TEXT" textcolor="RGB(10,102,167)" cursor="hand.cur" />
		<skin state="mouse_down" left="2" top="4" width="16" height="16" picfile="lookwnd_roombar_arrow_d.bmp" transclr="RGB(255,0,255)" cursor="hand.cur"/>		
		<skin state="mouse_down_text" top="1" left="18" text="WND_TEXT" textcolor="RGB(10,102,167)" />
	</class>	
	<class name="login_picstatic_up">
		<skin clipbyparent="0" />
		<skin state="mouse_normal" left="2" top="4" width="16" height="16" picfile="lookwnd_roombar_arrow_u.bmp" transclr="RGB(255,0,255)" cursor="hand.cur"/>
		<skin state="mouse_normal_text" left="18" text="WND_TEXT" textcolor="RGB(10,102,167)" cursor="hand.cur" />
		<skin state="mouse_down" left="2" top="4" width="16" height="16" picfile="lookwnd_roombar_arrow_u.bmp" transclr="RGB(255,0,255)" cursor="hand.cur"/>		
		<skin state="mouse_down_text" top="1" left="18" text="WND_TEXT" textcolor="RGB(10,102,167)" />
	</class>	
	<!-- 登录框 背景-->
	<class name="login_dialog_bg" >
		<skin autodisable="0" removeid="6" /> 
		<skin state="mouse_normal" left="2" top="25" width="330-2-2" height="27+47+1-25" fillcolor="RGB(47,47,47)" />
		
		<skin state="mouse_normal" left="1" width="330-1-1" top="25" height="WND_HEIGHT-25-20+1" fillcolor="RGB(67,68,63)" fillborder="1" />	
		<skin state="mouse_normal" left="3" width="324" top="27" height="47" picfile="$logo_bmp$" />

		<skin state="mouse_normal" left="3" width="330-3-3" top="27+47" height="1" fillcolor="RGB(35,35,35)" fillborder="1" />	
		
		<!-- login中间的渐变 -->
		<skin state="mouse_normal" left="0" top="200" width="5" height="47" picfile="login_bottom_mid_left.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="WND_WIDTH-5" top="200" width="5" height="47" picfile="login_bottom_mid_right.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="5" width="WND_WIDTH-5-5" top="200" height="47" picfile="login_bottom_mid_mid.bmp" />
		
		<!-- 四周的线 -->
		<skin state="mouse_normal" left="3" top="27+47+1" width="1" height="125" picfile="login_textbg_line.bmp" /> 
		<skin state="mouse_normal" left="4" width="330-4-4" top="27+47+1" height="1" fillcolor="RGB(255,255,255)" fillborder="1" />	
		<skin state="mouse_normal" left="4" width="330-4-4" top="27+47+1+125-1" height="1" fillcolor="RGB(206,205,203)" fillborder="1" />	
		<skin state="mouse_normal" left="WND_WIDTH-3-1" top="27+47+1" width="1" height="125" picfile="login_textbg_line.bmp" /> 		
		
		<!-- 中间填充 -->
		<skin state="mouse_normal" left="4" width="330-4-4-123" top="27+47+1+1" height="123" fillcolor="RGB(240,246,232)" />
		<!-- 中间 的右边图 -->
		<skin state="mouse_normal" left="330-4-123" width="123" top="27+47+1+1" height="123" picfile="login_mid_right.bmp" />

		<!-- login中间的渐变 -->
		<skin state="mouse_normal" left="0" top="200" width="5" height="47" picfile="login_bottom_mid_left.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="WND_WIDTH-5" top="200" width="5" height="47" picfile="login_bottom_mid_right.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="5" width="WND_WIDTH-5-5" top="200" height="47" picfile="login_bottom_mid_mid.bmp" />

		<!--弧形 --> 		
		<skin state="mouse_normal" left="0" top="WND_HEIGHT-10" width="10" height="10" picfile="login_bottom_left.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="WND_WIDTH-10" top="WND_HEIGHT-10" width="10" height="10" picfile="login_bottom_right.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="10" width="WND_WIDTH-10-10" top="WND_HEIGHT-10" height="10" picfile="login_bottom_mid.bmp" />
				
		<skin state="mouse_normal_text" left="30" top="5" width="167" height="16" richtext="<color value=RGB(179,179,179)><font name=qqlive_text>QQ视频 </font><font name=dlg_title>登录</font></color>" />
	</class>
	<class name="login_dialog_bg2" >
		<skin autodisable="0" removeid="6" /> 
		
		<skin state="mouse_normal" left="2" top="25" width="330-2-2" height="27+47+1-25" fillcolor="RGB(47,47,47)" />
		<skin state="mouse_normal" left="1" width="330-1-1" top="25" height="WND_HEIGHT-25-20+1" fillcolor="RGB(67,68,63)" fillborder="1" />
		<skin state="mouse_normal" left="3" width="324" top="27" height="47" picfile="$logo_bmp$" />
		
		<skin state="mouse_normal" left="3" width="330-3-3" top="27+47" height="1" fillcolor="RGB(35,35,35)" fillborder="1" />		
		
		<!-- 四周的线 -->
		<skin state="mouse_normal" left="3" top="27+47+1" width="1" height="125" picfile="login_textbg_line.bmp" /> 
		<skin state="mouse_normal" left="4" width="330-4-4" top="27+47+1" height="1" fillcolor="RGB(255,255,255)" fillborder="1" />	
		<skin state="mouse_normal" left="4" width="330-4-4" top="27+47+1+125-1" height="1" fillcolor="RGB(206,205,203)" fillborder="1" />	
		<skin state="mouse_normal" left="WND_WIDTH-3-1" top="27+47+1" width="1" height="125" picfile="login_textbg_line.bmp" /> 		
		
		<!-- 中间填充 -->
		<skin state="mouse_normal" left="4" width="330-4-4-123" top="27+47+1+1" height="123" fillcolor="RGB(240,246,232)" />
		<!-- 中间 的右边图 -->
		<skin state="mouse_normal" left="330-4-123" width="123" top="27+47+1+1" height="123" picfile="login_mid_right.bmp" />

		<!-- login中间的渐变 -->
		<skin state="mouse_normal" left="0" top="200" width="5" height="47" picfile="login_bottom_mid_left.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="WND_WIDTH-5" top="200" width="5" height="47" picfile="login_bottom_mid_right.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="5" width="WND_WIDTH-5-5" top="200" height="47" picfile="login_bottom_mid_mid.bmp" />

		<!--弧形 -->
		<skin state="mouse_normal" left="0" top="WND_HEIGHT-10" width="10" height="10" picfile="login_bottom_left.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="WND_WIDTH-10" top="WND_HEIGHT-10" width="10" height="10" picfile="login_bottom_right.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="10" width="WND_WIDTH-10-10" top="WND_HEIGHT-10" height="10" picfile="login_bottom_mid.bmp" />
	
		<skin state="mouse_normal_text" left="30" top="5" width="167" height="16" richtext="<color value=RGB(179,179,179)><font name=qqlive_text>QQ视频 </font><font name=dlg_title>登录</font></color>" />	
	</class>	
	<class name="login_valide_warn">
		<skin autodisable="0" lockwidth="16" lockheight="16" />
		<skin state="mouse_normal" autocolor="0" picfile="icon_warn.bmp" transclr="RGB(255,0,255)" clip="1" />
	</class>	
	<class name="login_btn_chgvalide">
		<skin clipbyparent="0" />
		<skin state="mouse_normal_text" text="WND_TEXT" textcolor="RGB(10,102,167)" underline="1" cursor="hand.cur"/>
		<skin state="mouse_hover_text" text="WND_TEXT" textcolor="RGB(10,102,167)" underline="1" />
		<skin state="mouse_down_text" top="1" text="WND_TEXT" textcolor="RGB(10,102,167)" underline="1" />
	</class>
	<class name="login_nobigsmall">
		<skin clipbyparent="0" />
		<skin state="mouse_normal_text" text="WND_TEXT" textcolor="RGB(131,131,131)" multiline="1" />
	</class>		
	<class name="login_dialog_bg_proxy" >
		<skin autodisable="0" />
		<!-- 四周的线 -->
		<skin state="mouse_normal" left="3" top="246" width="1" height="142" picfile="login_textbg_line2.bmp" id="7" /> 
		<skin state="mouse_normal" left="WND_WIDTH-3-1" top="246" width="1" height="142" picfile="login_textbg_line2.bmp" id="7" /> 		
		
		<!-- 中间填充 -->
		<skin state="mouse_normal" left="3" width="330-3-3" top="246+1" height="WND_HEIGHT-6-(246+1)" fillcolor="RGB(221,234,204)" id="7" />
	</class>
	<class name="login_dialog_bg_proxy2" >
		<skin autodisable="0" removeid="7" />
	</class>	
	
  <!-- about -->
	<class name="about_dialog">
		<skin autodisable="0" lockwidth="383" lockheight="96" />

		<skin state="mouse_normal" left="0" top="0" width="4" height="WND_HEIGHT" picfile="about_left.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="WND_WIDTH-4" width="4" height="WND_HEIGHT" picfile="about_right.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="4" width="WND_WIDTH-4-4" height="WND_HEIGHT" picfile="about_mid.bmp" />
	</class>
	<class name="about_static_version">
		<skin clipbyparent="0" />
		<skin state="mouse_normal_text" text="WND_TEXT" bold="1" textcolor="RGB(62,62,62)" font="qq_text" />
	</class>
	<class name="about_static_version1">
		<skin clipbyparent="0" />
		<skin state="mouse_normal_text" text="WND_TEXT" bold="1" textcolor="RGB(62,62,62)" font="qq_text" />
	</class>	
	<class name="about_static_sep">
		<skin clipbyparent="0" />
		<skin state="mouse_normal_text" text="WND_TEXT" textcolor="RGB(62,62,62)" />
	</class>
	<class name="about_static_right">
		<skin clipbyparent="0" />
		<skin state="mouse_normal_text" text="WND_TEXT" textcolor="RGB(62,62,62)" />
	</class>	
	<class name="about_static_right2">
		<skin clipbyparent="0" />
		<skin state="mouse_normal_text" text="WND_TEXT" textcolor="RGB(62,62,62)" font="about_small_text" />
	</class>			

	<!-- 对话框右下角的拖动 -->
	<class name="dialog_size_sign" >
		<skin removeid="71" />
		<skin state="mouse_normal" left="WND_WIDTH-6-2" top="WND_HEIGHT-6-2" width="6" height="6" picfile="public_mainwnd_bottomconner.bmp" transclr="RGB(255,0,255)" id="71"/>
	</class>	
	<class name="listbox">
		<skin defaultpaint="1" defaulterase="1" defaultncpaint="1" />
		<skin state="mouse_normal" fillcolor="RGB(255,255,255)" fillborder="3" clientarea="0" />

		<skin state="mouse_normal" fillcolor="RGB(83,133,207)" fillborder="1" clientarea="0" />	
	</class>	
	
	
	<!-- Setup 按钮-->
	<class name="Setup_Button">
		<skin lockheight="32" defaultpaint="1" defaulterase="1" defaultncpaint="1" />
		<skin state="mouse_normal" width="WND_WIDTH" height="WND_HEIGHT" fillcolor="RGB(189,189,189)" clip="1" />
		<skin state="mouse_normal_text" textalign="1" text="WND_TEXT" bold="1" textcolor="RGB(101,101,101)" />		
		
		<skin state="mouse_down" width="WND_WIDTH" height="WND_HEIGHT" fillcolor="RGB(189,189,189)" clip="1" />
		<skin state="mouse_down_text" left="1" top="1" textalign="1" text="WND_TEXT" bold="1" textcolor="RGB(101,101,101)" />		
	</class>	
	<!-- Setup窗口背景-->
	<class name="Setup_bg" >					
		<!-- 中间的渐变 -->
		<skin state="mouse_normal" left="0" top="WND_HEIGHT-48" width="5" height="47" picfile="login_bottom_mid_left.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="WND_WIDTH-5" top="WND_HEIGHT-48" width="5" height="47" picfile="login_bottom_mid_right.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="5" width="WND_WIDTH-5-5" top="WND_HEIGHT-48" height="47" picfile="login_bottom_mid_mid.bmp" />
		
		<skin state="mouse_normal" left="2" top="25" width="WND_WIDTH-2-2" height="WND_HEIGHT-25-39" fillcolor="RGB(47,47,47)" />	

		<!--弧形 -->
		<skin state="mouse_normal" left="0" top="WND_HEIGHT-10" width="10" height="10" picfile="login_bottom_left.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="WND_WIDTH-10" top="WND_HEIGHT-10" width="10" height="10" picfile="login_bottom_right.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="10" width="WND_WIDTH-10-10" top="WND_HEIGHT-10" height="10" picfile="login_bottom_mid.bmp" />
		
		<skin state="mouse_normal" left="3+1" top="27+1" width="118-2" height="WND_HEIGHT-27-33-6-2" fillcolor="RGB(255,255,255)" />
		<skin state="mouse_normal" left="3" top="27" width="118" height="WND_HEIGHT-27-33-6" fillcolor="RGB(166,166,166)" fillborder="1" />	
		
		<skin state="mouse_normal" left="120+1" top="27+1" width="393-2" height="WND_HEIGHT-27-33-6-2" fillcolor="RGB(244,244,244)" />
		<skin state="mouse_normal" left="120" top="27" width="393" height="WND_HEIGHT-27-33-6" fillcolor="RGB(166,166,166)" fillborder="1" />	
	</class>	
	<class name="rtsSetupdlg_bg" >
		<skin state="mouse_normal" left="8+1" top="27+1" width="393-2" height="WND_HEIGHT-27-33-6-2" fillcolor="RGB(255,255,255)" />
		<skin state="mouse_normal" left="8" top="27" width="393" height="WND_HEIGHT-27-33-6" fillcolor="RGB(127,136,167)" fillborder="1" />	
	</class>		
	<!-- Setup 子窗口基类-->
	<class name="setup_basedialog" >
		<skin autodisable="0" />
		<!-- 底背景 -->
		<skin state="mouse_normal" fillcolor="RGB(244,244,244)"/>
	</class>	
	<class name="logo">
		<skin autodisable="0" lockwidth="32" lockheight="32" />
		<skin state="mouse_normal" autocolor="0" picfile="QQLive.bmp" transclr="RGB(255,0,255)" clip="1" />
	</class>
	<class name="prompt_dialog">
		<skin autodisable="0" />
		<skin state="mouse_normal" left="0" top="0" width="5" height="WND_HEIGHT" picfile="login_background_left.bmp" /> 
		<skin state="mouse_normal" left="5" top="0" width="WND_WIDTH-5-5" height="WND_HEIGHT" picfile="login_background_mid.bmp" />
		<skin state="mouse_normal" left="WND_WIDTH-5" top="0" width="5" height="WND_HEIGHT" picfile="login_background_right.bmp" /> 
		
		<skin state="mouse_normal" autocolor="0" left="75" top="19" width="16" height="16" picfile="puclic_logo_bmp.bmp" transclr="RGB(255,0,255)" />
	</class>
    <class name="prompt_close">
		<skin tooltip="关闭" clipbyparent="0" />
		<skin state="mouse_normal" picfile="loading_close_normal.bmp" transclr="RGB(255,0,255)" cursor="hand.cur" />
		<skin tooltip="关闭" state="mouse_hover" picfile="loading_close_hover.bmp" transclr="RGB(255,0,255)" cursor="hand.cur" />
		<skin state="mouse_down" top="1" picfile="loading_close_down.bmp" transclr="RGB(255,0,255)" cursor="hand.cur" />
	</class>	
	<class name="prompt_static">
		<skin clipbyparent="0" />
		<skin state="mouse_normal_text" text="WND_TEXT" textcolor="RGB(179,179,179)" multiline="1" />
	</class>
	
	<class name="proxydlg_bj" >
		<skin autodisable="0" />
		<skin state="mouse_normal" fillcolor="RGB(221,234,204)" />	
	</class>	
	
	<!-- 大厅背景 -->	
	<class name="hall_dialog_bg">
		<skin autodisable="0" removeid="6" />
				
		<!-- 下边 半部分 -->
		<skin state="mouse_normal" left="0" top="WND_HEIGHT-66" width="5" height="66" picfile="hall_dialog_mainwnd_bottom_left.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="WND_WIDTH-5" top="WND_HEIGHT-66" width="5" height="66" picfile="hall_dialog_mainwnd_bottom_right.bmp" transclr="RGB(255,0,255)" />
		<skin state="mouse_normal" left="5" width="WND_WIDTH-5-5" top="WND_HEIGHT-5" height="5" picfile="hall_dialog_mainwnd_bottom_mid.bmp" id="9" />
						
		<skin state="mouse_normal_text" left="30" top="5" height="16" richtext="<color value=RGB(179,179,179)><font name=qqlive_text>QQ视频播放器</font></color>" />		
	</class>	
	
	
	<!-- IE Dlg背景 -->
	<class name="ie_dialog">
		<skin autodisable="0" removeid="5" />  
		<skin removeid="6" /> 
		
		<skin state="mouse_normal_text" left="6" top="5" width="WND_WIDTH-180" height="16" text="WND_TEXT" textcolor="RGB(179,179,179)" font="dlg_title" id="6"/>
	</class>	
	
	<!-- MediaCtrl 背景 -->
	<class name="media_ctrl_bg"> 
		<skin autodisable="0" defaultpaint="1" />
		<!-- 上边 半部分 -->
		<skin state="mouse_normal" left="0" width="WND_WIDTH" height="19" picfile="public_guagewnd_mid.bmp" />		
		
		<!-- 下边 半部分 -->
		<skin state="mouse_normal" left="0" width="WND_WIDTH" top="WND_HEIGHT-42" height="42" picfile="media_ctrl_bottom_mid.bmp" />
	</class>	
	<class name="media_ctrl_play">		
	  <skin autodisable="0" defaultpaint="1" />
		<skin state="mouse_normal" width="34" height="34" picfile="playtoolbar_playbn_normal.bmp" />
		<skin tooltip="播放" state="mouse_hover" width="34" height="34" picfile="playtoolbar_playbn_hover.bmp" />
		<skin state="mouse_down" width="34" height="34" picfile="playtoolbar_playbn_down.bmp" />		
		<skin state="mouse_disable" width="34" height="34" picfile="playtoolbar_playbn_disable.bmp" />	
	</class>
	<class name="media_ctrl_pause">
		<skin autodisable="0" defaultpaint="1" />
		<skin state="mouse_normal" width="34" height="34" picfile="playtoolbar_pausebn_normal.bmp" />
		<skin tooltip="暂停" state="mouse_hover" width="34" height="34" picfile="playtoolbar_pausebn_hover.bmp" />
		<skin state="mouse_down" width="34" height="34" picfile="playtoolbar_pausebn_down.bmp" />		
		<skin state="mouse_disable" width="34" height="34" picfile="playtoolbar_pausebn_disable.bmp" />	
	</class>
	<class name="media_ctrl_stop">
		<skin autodisable="0" defaultpaint="1" />
		<skin state="mouse_normal" width="26" height="26" picfile="playtoolbar_stopbn_normal.bmp" />
		<skin tooltip="停止" state="mouse_hover" width="26" height="26" picfile="playtoolbar_stopbn_hover.bmp" />
		<skin state="mouse_down" width="26" height="26" picfile="playtoolbar_stopbn_down.bmp" />		
		<skin state="mouse_disable" width="26" height="26" picfile="playtoolbar_stopbn_disable.bmp" />	
	</class>
	<class name="media_ctrl_bokeku">
		<skin autodisable="0" defaultpaint="1" />
		<skin state="mouse_normal" width="34" height="34" picfile="playtoolbar_bokekubn_normal.bmp" />
		<skin tooltip="打开播客库" state="mouse_hover" width="34" height="34" picfile="playtoolbar_pokekubn_hover.bmp" />
		<skin state="mouse_down" width="34" height="34" picfile="playtoolbar_bokekubn_down.bmp" />		
		<skin state="mouse_disable" width="34" height="34" picfile="playtoolbar_bokekubn_disable.bmp" />	
	</class>
	<class name="media_ctrl_bokeku_focus">
		<skin autodisable="0" defaultpaint="1" />
		<skin state="mouse_normal" width="34" height="34" picfile="playtoolbar_bokekubn_select_normal.bmp" />
		<skin tooltip="关闭播客库" state="mouse_hover" width="34" height="34" picfile="playtoolbar_pokekubn_hover.bmp" />
		<skin state="mouse_down" width="34" height="34" picfile="playtoolbar_bokekubn_down.bmp" />		
		<skin state="mouse_disable" width="34" height="34" picfile="playtoolbar_bokekubn_disable.bmp" />	
	</class>
	<class name="media_ctrl_fullscrean">
		<skin autodisable="0" defaultpaint="1" />
		<skin state="mouse_normal" width="26" height="26" picfile="playtoolbar_full_normal.bmp" />
		<skin tooltip="全屏" state="mouse_hover" width="26" height="26" picfile="playtoolbar_full_hover.bmp" />
		<skin state="mouse_down" width="26" height="26" picfile="playtoolbar_full_down.bmp" />		
		<skin state="mouse_disable" width="26" height="26" picfile="playtoolbar_full_disable.bmp" />	
	</class>
	<class name="media_ctrl_no_fullscrean">
		<skin autodisable="0" defaultpaint="1" />
		<skin state="mouse_normal" width="26" height="26" picfile="playtoolbar_back_normal.bmp" />
		<skin tooltip="退出全屏" state="mouse_hover" width="26" height="26" picfile="playtoolbar_back_hover.bmp" />
		<skin state="mouse_down" width="26" height="26" picfile="playtoolbar_back_down.bmp" />		
		<skin state="mouse_disable" width="26" height="26" picfile="playtoolbar_back_disable.bmp" />	
	</class>
	<class name="media_ctrl_list">
		<skin autodisable="0" defaultpaint="1" />
		<skin state="mouse_normal" width="26" height="26" picfile="playtoolbar_list_normal.bmp" />
		<skin tooltip="打开播放列表" state="mouse_hover" width="26" height="26" picfile="playtoolbar_list_hover.bmp" />
		<skin state="mouse_down" width="26" height="26" picfile="playtoolbar_list_down.bmp" />		
		<skin state="mouse_disable" width="26" height="26" picfile="playtoolbar_list_disable.bmp" />	
	</class>
	<class name="media_ctrl_list_focus">
		<skin autodisable="0" defaultpaint="1" />
		<skin state="mouse_normal" width="26" height="26" picfile="playtoolbar_list_select_normal.bmp" />
		<skin tooltip="关闭播放列表" state="mouse_hover" width="26" height="26" picfile="playtoolbar_list_hover.bmp" />
		<skin state="mouse_down" width="26" height="26" picfile="playtoolbar_list_down.bmp" />		
		<skin state="mouse_disable" width="26" height="26" picfile="playtoolbar_list_disable.bmp" />	
	</class> 	
	<class name="media_ctrl_volume">
		<skin autodisable="0" defaultpaint="1" />
		<skin state="mouse_normal" width="26" height="26" picfile="playtoolbar_volumebn_normal.bmp" />
		<skin tooltip="静音" state="mouse_hover" width="26" height="26" picfile="playtoolbar_volumebn_hover.bmp" />
		<skin state="mouse_down" width="26" height="26" picfile="playtoolbar_volumebn_down.bmp" />		
		<skin state="mouse_disable" width="26" height="26" picfile="playtoolbar_volumebn_disable.bmp" />	
	</class>
	<class name="media_ctrl_no_volume">
		<skin autodisable="0" defaultpaint="1" />
		<skin state="mouse_normal" width="26" height="26" picfile="playtoolbar_novolumebn_normal.bmp" />
		<skin tooltip="取消静音" state="mouse_hover" width="26" height="26" picfile="playtoolbar_novolumebn_hover.bmp" />
		<skin state="mouse_down" width="26" height="26" picfile="playtoolbar_novolumebn_down.bmp" />		
		<skin state="mouse_disable" width="26" height="26" picfile="playtoolbar_novolumebn_disable.bmp" />	
	</class>	
	<class name="media_ctrl_pre">
		<skin autodisable="0" defaultpaint="1" />
		<skin state="mouse_normal" width="8" height="9" picfile="playtoolbar_previous_normal.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin tooltip="上一个" state="mouse_hover" width="8" height="9" picfile="playtoolbar_previous_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" width="8" height="9" picfile="playtoolbar_previous_down.bmp" transclr="RGB(255,0,255)" clip="1" />		
		<skin state="mouse_disable" width="8" height="9" picfile="playtoolbar_previous_disable.bmp" transclr="RGB(255,0,255)" clip="1" />	
	</class>
	<class name="media_ctrl_next">
		<skin autodisable="0" defaultpaint="1" />
		<skin state="mouse_normal" width="8" height="9" picfile="playtoolbar_next_normal.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin tooltip="下一个" state="mouse_hover" width="8" height="9" picfile="playtoolbar_next_hover.bmp" transclr="RGB(255,0,255)" clip="1" />
		<skin state="mouse_down" width="8" height="9" picfile="playtoolbar_next_down.bmp" transclr="RGB(255,0,255)" clip="1" />		
		<skin state="mouse_disable" width="8" height="9" picfile="playtoolbar_next_disable.bmp" transclr="RGB(255,0,255)" clip="1" />	
	</class>
	
	<class name="base_ie_dialog" >
		<skin autodisable="0" defaultpaint="1" />
		<skin state="mouse_normal" fillcolor="RGB(0,0,0)"/>
	</class>	
	
	<class name="media_ctrl_text" >
		<skin defaultpaint="1"/>
	  <skin state="mouse_normal" left="0" width="5" height="25" picfile="playtoolbar_text_left.bmp"/> 
		<skin state="mouse_normal" left="WND_WIDTH-5" width="5" height="25" picfile="playtoolbar_text_right.bmp"/>
		<skin state="mouse_normal" left="5" width="WND_WIDTH-5-5" height="25" picfile="playtoolbar_text_mid.bmp"/>
		<skin state="mouse_normal" left="8" top="1" width="WND_WIDTH-8-8" height="25-1-1" fillcolor="RGB(26,26,26)" cursor="hand.cur" />
	  	<skin state="mouse_normal_text" left="8" top="1" text="WND_TEXT" width="WND_WIDTH-8-8" textcolor="RGB(156,156,156)" />   
		<skin state="mouse_hover" left="8" top="1" width="WND_WIDTH-8-8" height="25-1-1" fillcolor="RGB(26,26,26)" />
	  	<skin state="mouse_hover_text" left="8" top="1" text="WND_TEXT" width="WND_WIDTH-8-8" textcolor="RGB(255,255,255)" /> 
		<skin state="mouse_hover" tooltip="WND_TEXT" />
	</class>		
	<class name="time_text">   
		<skin autodisable="1" defaultpaint="1" />
		<skin state="mouse_normal" left="0" width="WND_WIDTH" height="19" picfile="public_guagewnd_mid.bmp" />		
		<skin state="mouse_normal_text" left="0" width="5*2" height="WND_HEIGHT" text="$TIME1$" textcolor="RGB(156,156,156)" font="time_text" />  
		<skin state="mouse_normal_text" left="5*2" width="5" height="WND_HEIGHT" text=":" textcolor="RGB(156,156,156)" font="time_text" />
		<skin state="mouse_normal_text" left="5*2+5" width="5*2" height="WND_HEIGHT" text="$TIME2$" textcolor="RGB(156,156,156)" font="time_text" />
		<skin state="mouse_normal_text" left="5*4+5" width="5" height="WND_HEIGHT" text=":" textcolor="RGB(156,156,156)" font="time_text" />
		<skin state="mouse_normal_text" left="5*4+5*2" width="5*2" height="WND_HEIGHT" text="$TIME3$" textcolor="RGB(156,156,156)" font="time_text" />		
		
		<skin state="mouse_disable" left="0" width="WND_WIDTH" height="19" picfile="public_guagewnd_mid.bmp" />		
		<skin state="mouse_disable_text" left="0" width="5*2" height="WND_HEIGHT" text="$TIME1$" textcolor="RGB(44,44,44)" font="time_text" /> 
		<skin state="mouse_disable_text" left="5*2" width="5" height="WND_HEIGHT" text=":" textcolor="RGB(44,44,44)" font="time_text" /> 
		<skin state="mouse_disable_text" left="5*2+5" width="5*2" height="WND_HEIGHT" text="$TIME2$" textcolor="RGB(44,44,44)" font="time_text" />
		<skin state="mouse_disable_text" left="5*4+5" width="5" height="WND_HEIGHT" text=":" textcolor="RGB(44,44,44)" font="time_text" />
		<skin state="mouse_disable_text" left="5*4+5*2" width="5*2" height="WND_HEIGHT" text="$TIME3$" textcolor="RGB(44,44,44)" font="time_text" />
 	</class>  	
	<class name="media_ctrl_time_all" >
		<skin autodisable="1" defaultpaint="1" />
		<skin state="mouse_normal" left="0" width="WND_WIDTH" height="19" picfile="public_guagewnd_mid.bmp" />		
	  <skin state="mouse_normal_text" left="0" top="0" text="WND_TEXT" textcolor="RGB(156,156,156)" font="time_text" /> 
	  
		<skin state="mouse_disable" left="0" width="WND_WIDTH" height="19" picfile="public_guagewnd_mid.bmp" />		
	  <skin state="mouse_disable_text" left="0" top="0" text="WND_TEXT" textcolor="RGB(44,44,44)" font="time_text" />
	</class>	
	
	<class name="mediactrl_slider_volumn" >
		<skin defaultpaint="1"/>
		<skin state="mouse_hover" tooltip="调节音量" />
	</class> 
 </skin>	